Subject: Re: [Isis-wg] WGLC for draft-ietf-isis-mi-bis-00.txt

From: "Henderickx, Wim (Nokia - BE)" <[email-masked]>
Date: Fri, 28 Oct 2016 03:53:29 +0000

Forgot to add isis WG list

On 24/10/2016, 21:55, "Henderickx, Wim (Nokia - BE)" <[email-masked]> wrote:

    I am not aware of IPR related to this draft
    
    On 24/10/2016, 11:34, "Hannes Gredler" <[email-masked]> wrote:
    
        guess the IPR declaration of authors is yet missing ...
        
        please make that and i'll push it to the rfc-ed queue.
        
        /hannes
        
        On 10/20/16 23:00, Les Ginsberg (ginsberg) wrote:
        > Chris/Hannes -
        >
        > In Berlin I presented draft-ietf-isis-mi-bis-00.txt. 
        > It was pointed out that we have two implementations which have been tested for interoperabilility and no response has been received regarding possible backwards compatibility issues since the document became a WG document in May and we asked the question.
        > I concluded the presentation by requesting WGLC - but no action was taken.
        >
        > Can we initiate WGLC?
        >
        >    Les
        >